.cd-container {
	width: 90%;
	max-width: 768px;
	margin: 2em auto
}
.cd-container::after {
	content: '';
	display: table;
	clear: both
}
.cd-top {
	border-radius: 5px !important;
	display: inline-block;
	height: 35px;
	width: 40px;
	position: fixed;
	bottom: 10px;
	right: 15px;
	box-shadow: 0 0 10px rgba(0,0,0,.05);
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: #eb9735 url(../images/scrollToTop.svg) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
	z-index: 999
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s
}
.cd-top.cd-is-visible {
	visibility: visible;
	opacity: 1
}
.no-touch .cd-top:hover {
	background-color: #eb9735;
	opacity: 1
}
.cd-top:hover {
	background-color: #000
}